<!--article.html-->

<!--Embed the header.html template at this location-->
{{ template "header.html" .}}

<div class="container">
    <div class="col-xs-3">
        <div class="card">
            <img src={{.Image}} alt={{.LastName}} style="width:100%">
            <h3>Team: {{.Constructor}}</h3>
        </div>
    </div>

    <div class="col-xs-9">
        <h1>{{.FirstName}} {{.LastName}}</h1>
        <p style="white-space: pre-line">{{.Information}}</p>
    </div>
</div>
<!--Embed the footer.html template at this location-->
{{ template "footer.html" .}}
